Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::gpu::IVFFlatScan< 256, L2, float > Member List

This is the complete list of members for faiss::gpu::IVFFlatScan< 256, L2, float >, including all inherited members.

kDims (defined in faiss::gpu::IVFFlatScan< 256, L2, float >) | faiss::gpu::IVFFlatScan< 256, L2, float > | static
scan(float *query, void *vecData, int numVecs, int dim, float *distanceOut) (defined in faiss::gpu::IVFFlatScan< 256, L2, float >) | faiss::gpu::IVFFlatScan< 256, L2, float > | inline static